WordPress.org

Support

Support » Plugins and Hacks » Easy Contact Form Lite » [Resolved] [Plugin: Easy Contact Form Lite] Error Message after installation

[Resolved] [Plugin: Easy Contact Form Lite] Error Message after installation

Viewing 1 replies (of 1 total)
  • Plugin Author stesvis

    @stesvis

    I know, sorry about that. When i noticed it was late, but the version 1.0.5 fixes it and works.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: Easy Contact Form Lite] Error Message after installation’ is closed to new replies.
Skip to toolbar